Error

two or more packages specified (jeuclid-mathviewer libsane-extras)